.img-logo {
  height: 5rem;
}

.text-title {
  font-size: 2.5rem;
  margin-left: 1rem;
  vertical-align: middle;
}

.text-logo {
  font-size: 2rem;
  text-decoration: none !important;
}

.nav-item {
  margin-left: 2rem;
  font-size: 2.5rem;
}

table {
  padding: 0;
}
table tr {
  border-top: 1px solid #ccc;
  background-color: #fff;
  margin: 0;
  padding: 0;
}
table tr:nth-child(2n) {
  background-color: #f0f0f0;
}
table tr th {
  font-weight: bold;
  border: 1px solid #ccc;
  text-align: center;
  margin: 0;
  padding: 4px 8px;
}
table tr td {
  border: 1px solid #ccc;
  text-align: left;
  margin: 0;
  padding: 4px 8px;
}
table tr th :first-child, table tr td :first-child {
  margin-top: 0;
}
table tr th :last-child, table tr td :last-child {
  margin-bottom: 0;
}

.bumshot {
    border-radius: 50%;
}

.glass {
    width: 100%;
}

.card-email {
    font-size: smaller;
}

.hnfVSsnfBtn {
    background: transparent;
    color: black;
    text-decoration-line: underline;
    text-decoration-style: dotted;
}
